## ruby-async-io 1.30.0

=== debian/changelog ===
ruby-async-io (1.30.0-2) unstable; urgency=medium

  * Source-only-upload for testing migration 

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 07:53:30 +0900

ruby-async-io (1.30.0-1) unstable; urgency=medium

  * Initial release (Closes: #962656)

 -- Hideki Yamane <henrich@debian.org>  Thu, 11 Jun 2020 20:33:16 +0900
