## ruby-async-io 1.30.1

=== debian/changelog ===
ruby-async-io (1.30.1-1) unstable; urgency=medium

  * New upstream release
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Sep 2020 01:50:57 +0900
