## ruby-async-io 1.32.2

=== debian/changelog ===
ruby-async-io (1.32.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.1, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Jul 2021 13:45:41 +0900
