=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-async (>= 1.14)
-Standards-Version: 4.5.0
+               ruby-async,
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-io.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-io
 Homepage: https://github.com/socketry/async-io
