## ruby-async-io 1.34.1

=== debian/changelog ===
ruby-async-io (1.34.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Update standards version to 4.6.2, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Jan 2023 22:08:43 +0900

ruby-async-io (1.34.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: 4.6.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 13:44:45 +0900
