=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-async,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-io.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-io
 Homepage: https://github.com/socketry/async-io
