## ruby-async-io 1.43.2

=== debian/changelog ===
ruby-async-io (1.43.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include
  * debian/salsa-ci.yml: drop SALSA_CI_DISABLE_BUILD_PACKAGE_ANY (package is
    Architecture: all anyway)

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Update build dependencies.
  * Add drop-release-pem.patch to drop the signing key.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:58:56 -0600
